
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class RolleChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<RolleChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new RolleChangeEvent());
  }
}